» Ubuntu » Pakiety

Error

two or more packages specified (firestarter quantal)